<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.958999633789</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.365999221802</MDI>
      <MDI key="STATISTICS_MEAN">-8.6539357251764</MDI>
      <MDI key="STATISTICS_STDDEV">7.10008775236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
